body{
background: url(../images/bg.jpg);
background-position: center;
background-attachment: fixed;
}

table#alientable{
width: 950px;
height: 900;
/*border: 1px solid red;*/
margin: auto;
background: #1d1d1d;
}

table#header{
width: 100%;
height: 248px;
/*border: 1px solid blue;*/
background: url(../images/header.jpg);
}

table#container{
width: 100%;
height: 695px;
/*border: 1px solid green;*/
}

td#menu{
width: 210px;
/*border: 1px solid yellow;*/
}

td#content{
text-align: justify;
font-family: Calibri;
color: #ccc;
}

div#news_title{
background: #333;
color: #fff;
text-decoration: underline;
margin: 5px -3px 10px 0px;
text-align: center;
font-weight: 600;
font-family: Calibri;
}

div#slideshow{
margin-top:20px;
margin-bottom: 20px;
}

table#license{
border-top: 2px solid #000;
width: 950px;
height: 60ox;
margin: auto;
background: #1d1d1d;
text-align: center;
color: #ccc;
font-family: Calibri;
}

a#license_link{
color: #ccc;
text-decoration: none;
}

a#license_link:hover{
color: #fff;
text-decoration: underline;
}

img#logo{
width: 150px;
height: 150px;
margin-top: 10px;
margin-left: 20px;
margin-right: 25px;
}

div#menu_title{
background: #333;
color: #fff;
text-decoration: underline;
margin: 20px 22px 10px 0px;
text-align: center;
font-weight: 600;
font-family: Calibri;
}
